

a.skip:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9933FF;
	text-decoration: none;
} 
a.skip:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9933FF;
	text-decoration: none;
} 
a.skip:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000FF;
	text-decoration: none;
} 

a.learn:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9933FF;
	text-decoration: none;
} 
a.learn:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9933FF;
	text-decoration: none;
} 
a.learn:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000FF;
	text-decoration: none;
} 


.topframe {
	font-size: 14px;
	color : #996633;
	FONT-FAMILY: Arial, Helvetica, sans-serif
	text-align:left;

}
